.text {  color: #000000; text-align: justify; font: normal 14px/normal "Arabic Transparent"}
.a {  font-size: 12px; color: #0033CC; text-decoration: underline}


.sidelink { color: #666666; text-decoration: none; font: bolder normal 17px/normal "Arabic Transparent": none


}





.date {  color: #000000; font: bolder normal 12px "Simplified Arabic"}
.head {  color: #000000; font: bold 15px "Arabic Transparent", "Simplified Arabic"; text-decoration: none}
.linksHead {  color: #FFFFFF; font: bold 13px "Simplified Arabic"}
.smallfont { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; color: #666666 }
.texteng { color: #666666; text-align: justify; font: normal 10px/normal Verdana}
.textgrey { color: #333333; text-align: justify; font: normal 13px/normal "Arabic Transparent"}
.textbig { color: #000000; text-align: justify; font: bold normal 16px/normal "Arabic Transparent"}
.dateCopy { color: #666666; font: normal 10px Verdana, Arial, Helvetica, sans-serif}
.headunder { color: #000000; font: bold 18px "Arabic Transparent"; text-decoration: underline}
.headbig { color: #FF0000; text-align: justify; font: bold normal 24px/normal "Arabic Transparent"; text-decoration: blink}
.textbold { color: #000000; text-align: justify; font: normal 18px/normal "Arabic Transparent"}
.texteng { color: #000000; text-align: justify; font: normal 11px/normal Verdana, Arial, Helvetica, sans-serif}
.textboldorg { color: #000000; text-align: justify; font: bold normal 18px/normal "Arabic Transparent"}
.email { color: #3333FF; text-align: justify; font: normal 16px/normal "Arabic Transparent"; text-decoration: underline}
.date_top {  font: bolder 14px "Arabic Transparent"; color: #3333FF}
.headlines { color: #6600FF; font: bold 18px "Arabic Transparent"; text-decoration: underline }

.hea { color: #6600FF; font: bold 18px "Arabic Transparent"}
.textboldorghead { color: #000000; text-align: justify; font: bold normal 18px/normal "Arabic Transparent" }
.bighead {  font-family: "Arabic Transparent"; font-size: 24px; color: #0000CC}
